Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components.idl File Reference

`import "CCM_Container.idl";`

Include dependency graph for Components.idl:

## Defines
#define | CIAO_COMPONENTS_IDL

## Define Documentation

#define CIAO_COMPONENTS_IDL

| @ This file is included in the generated executor mapping IDL file, and for now just includes CCM_Container.idl.